.forms-holder {
    padding-bottom: 40px;
    padding-top: 20px;
}

.form-item {
    margin-top: 20px;
}

.form-item.contact-form-holder {
    padding-bottom: 10px;
}

.form-item form > div.row {
    margin-bottom: 25px;
}

.form-item form > div.row.request-callback-holder {
    display: none;
}

.form-item .gform_fields, .form-item ul {
    padding: 0;
    list-style: none;
}
#gform_wrapper_8 .gform_footer {
    text-align: right;
}
.form-item .gfield {
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 25px;
}

.form-item .gfield.preferred-way { margin-bottom: 30px; }

.form-item .gfield.col-4 {
    width: 33.33333333%;
}

.form-item .gfield.col-6 {
    width: 50%;
}

.form-item .gfield.col-12 {
    float: none;
    clear: both;
    width: 100%;
}

.form-item label {
    display: block;
    font-size: 15px;
    font-weight: 400;
    color: #494949;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form-item .preferred-way label {
    margin-bottom: 20px;
}

.form-item #field_3_6 label, .form-item #field_8_9 label, .form-item #field_7_14 label {
    display: none;
}

.form-item .gfield_error label {
    color: red;
    border: none;
}

.form-item .validation_error {
    display: none;
}

.form-item .gfield .validation_message {
    display: none;
}

.form-item .gfield_radio#input_7_10 > li {
    display: inline-block;
}

.form-item .gfield_radio label {
    display: inline-block;
    margin: 0 15px 0 5px;
}

.form-item .gfield_radio#input_7_13 li:not(:last-child) {
    margin-bottom: 5px;
}

.form-item input:not([type=radio]),
.form-item textarea, .form-item select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    padding: 9px 13px;
    outline: none;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    background-color: #ffffff;
    color: #969696;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 13px;
}

.form-item .gfield:not(.gfield_error) input:focus, .form-item .gfield:not(.gfield_error) textarea:focus, .form-item .gfield:not(.gfield_error) select:focus {
    border: 1px solid #f200c1;
}

.form-item .gfield_error input, .form-item .gfield_error textarea, .form-item .gfield_error select {
    border: 1px solid red;
}

.form-item select {
    cursor: pointer;
    padding-right: 35px;
}

.form-item select::-ms-expand {
    display: none;
}

.form-item textarea {
    height: 100px;
    resize: vertical;
}

.form-item span.errorMessage {
    display: none;
}

.form-item .icon-arrow-bottom {
    position: relative;
    display: block;
    vertical-align: middle;
    height: auto;
    margin-left: auto;
}

.form-item .icon-arrow-bottom:before {
    position: absolute;
    top: 64%;
    right: 30px;
    font-size: 14px;
    cursor: pointer;
    pointer-events: none;
}

.form-item #contact_security_img, .form-item #feedback_security_img {
    width: 100%;
    margin-top: 32px;
}

.form-item .reload_code_button {
    display: block;
    text-decoration: underline;
    margin-top: 38px;
}

.form-item input[type=submit] {
    font: 16px "ralewaybold";
    font-size: 15px;
    float: right;
    max-width: 270px;
    width: 100%;
    margin-top: 15px;
    margin-right: 15px;
    padding: 15px 0;
    background-color: #f200c1;
    color: #ffffff;
    outline: none;
    border: none;
    text-transform: uppercase;
}

.form-item .map-holder, .form-item .image-holder {
    border-radius: 50%;
    overflow: hidden;
    width: 225px;
    height: 225px;
    text-align: center;
    margin: 0 auto 20px;
}

.form-item .map-holder img, .form-item .image-holder img {
    width: 225px;
    height: 225px;
}

.form-item p {
    margin-top: 0px;
    text-align: center;
    font-size: 16px;
    color: #67757e;
    line-height: 22px;
}

.form-item p > span {
    font-size: 18px;
    color: #064e81;
    margin-right: 5px;
}

.form-item p > span:not(:first-child) {
    font-family: 'ralewaybold';
    font-size: 26px;
    color: #064e81;
}

.banner-wrap.banner-holder h2 > p > p {
    margin-top: 15px;
}

.form-item.contact-form-holder p {
    margin-top: 0;
    margin-bottom: 20px;
}

.form-item.contact-form-holder .banner-wrap p {
    margin-bottom: 10px;
}

.form-item p.address-holder, .form-item p.name-holder {
    font-family: 'ralewaybold';
}

.form-item p.name-holder {
    margin-top: 10px;
}

.form-item p.person-position {
    margin-top: 0px;
}

.form-item p.phone-holder {
    margin-top: 10px;
}

.form-item p.phone-holder.phone-title {
    font-weight:bold;
}

.form-item p.phone-holder > a, .form-item p.phone-holder > span {
    text-decoration: none;
    font-family: 'ralewaybold';
    font-size: 18px;
    color: #064e81;
    white-space: nowrap;
}

/*****************************
 *  Contact Form
******************************/

.contact-form .gform_footer {
    text-align: right;
}

.contact-form input[type=submit] {
    float: none;
}


.banner-wrap {
    text-align: center;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.banner-wrap.visible {
    opacity: 1;
    max-height: 2000px;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.banner-wrap img {
    margin: 0 10px 0 0;
    max-width: 100%;
    height: auto
}

.forms-holder {
    position: relative;
    min-height: 550px;
}

.forms-holder .feedback-form-holder {
    display: none;
}

.forms-holder h1  {
    position: relative;
    font-family: "ralewaybold";
    font-size: 18px;
    color: #064e81;
    margin-bottom: 35px;
    text-align: center;
    text-transform: uppercase;
}
.booking-form-holder {
    margin-bottom: 20px;
}
.forms-holder h1, .form-item.booking-form-holder h1 {
    margin-bottom: 40px;
}

.form-item.booking-form-holder h1 {
    font-size: 18px;
    color: #064e81;
    font-family: "ralewaybold";
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.form-item.booking-form-holder .banner-wrap h2 {
    margin-bottom: 5px;
    margin-top: 20px;
}

.form-item.booking-form-holder .banner-holder p {
    color: #494949;
}

.form-item.booking-form-holder .banner-holder p.price-holder {
    margin-top: 10px;
    color: #f200c1;
}

.form-item.booking-form-holder .banner-holder p.price-holder span {
    color: #f200c1;
    margin-right: 2px;
}

.form-item.booking-form-holder .banner-holder p.description-holder {
    text-align: left;
    margin-top: 25px;
}

.form-item.booking-form-holder .banner-holder ul {
    position: relative;
    text-align: left;
    margin-top: 10px;
    padding-left: 25px;
}

.form-item.booking-form-holder .banner-holder ul li {
    color: #494949;
    margin-bottom: 10px;
}

.form-item.booking-form-holder .banner-holder small.terms-holder {
    display: block;
    margin-top: 20px;
    line-height: 20px;
    color: #9D9D9D;
}

.forms-holder h1:after {
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -45px;
    width: 90px;
    height: 1px;
    background-color: #064e81;
}

.form-item.booking-form-holder h1:after {
    content: "";
    width: 90px;
    height: 1px;
    background-color: #064E81;
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -45px;
}

@media (max-width: 1380px) and (min-width: 768px) {
    .form-item p.phone-holder > a {
        display: block;
    }
}

@media (max-width: 991px) and (min-width: 767px) {
    .form-item .phone-holder > a {
        display: block;
    }

    .form-item input[type=submit] {
        max-width: 340px;
    }
}

@media (max-width: 767px) {
    .forms-holder {
        padding-bottom: 20px;
    }
    .forms-holder h2 {
        margin-bottom: 35px;
    }
    .forms-holder h2,
    .form-item.booking-form-holder h2 {
        margin-bottom: 35px;
    }
    .form-item form > div.row {
        margin-bottom: 0;
    }
    .form-item form div.col-xs-12,
    .form-item form div.col-xs-6 {
        margin-bottom: 20px;
    }
    .form-item form div.banner-description-holder {
        margin-bottom: 0;
    }
    .form-item input[type=submit] {
        float: none;
        margin: 5px auto 25px;
        max-width: 100%;
    }
    .form-item p,
    .form-item.contact-form-holder p {
        margin-bottom: 15px;
    }
    .form-item p.name-holder {
        margin-bottom: 0;
    }
    .form-item .no-margin-top-xs {
        margin-top: 0;
    }
    .form-item .information-holder {
        margin-bottom: 35px;
    }
    .form-item .gfield.col-4,
    .form-item .gfield.col-6,
    .form-item .gfield.col-12 {
        float: none;
        clear: both;
        width: 100%;
    }
    .form-item #field_3_6,
    .form-item #field_8_9,
    .form-item #field_7_14 {
        float: none;
        clear: both;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .booking-form-holder {
        padding-top: 20px;
        margin-top: 0;
    }
}